| Elektra 0.11.0

Classes | Namespaces
backends.hpp File Reference

Allows one to list all available backends. More...

`#include <string>`
`#include <vector>`
`#include <keyset.hpp>`
`#include <toolexcept.hpp>`

## Classes
struct | kdb::tools::BackendInfo
| Info about a backend. More...
class | kdb::tools::Backends
| Allows one to list backends. More...

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.
namespace | kdb::tools
| This namespace is for the libtool library.

## Detailed Description

Allows one to list all available backends.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)